cd ..
echo -n  "commit message:  "
read message
if((${#message}==0))
then
    echo "message can not be null !"
    cd script
    ./module_push.sh
else
    . ../../gradle.properties
    git_branch=git_branch
    git add .
    git commit -m "${message}"
    git push origin ${git_branch}
fi

